## node-shiny-server-client 1.0.0%2Bgit20180820.eba5e90%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz,mode=git,pretty=1.0.0+git%cd.%h" \
    https://github.com/rstudio/shiny-server-client.git HEAD
