=== debian/changelog ===
node-shiny-server-client (1.0.0+git20180820.eba5e90+dfsg-2) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * New upstream version 1.0.0+git20180820.eba5e90+dfsg
  * Fix lintian override

  [ Nilesh ]
  * Fix autopkgtest (fixed debci)
  * Install in /usr/share
  * Enable upstream tests
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Drop compat, switch to debhelper-compat
  * check DEB_BUILD_OPTIONS
  * Bump standards version to 4.5.0
  * Fix URLs to https

 -- Nilesh <npatra974@gmail.com>  Mon, 10 Feb 2020 15:40:46 +0530

node-shiny-server-client (1.0.0+git20180820.eba5e90+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #887089)
    Philip Rinn <rinni@inventati.org> asked me to take over this ITP

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 10:14:56 +0200
