=== debian/control ===
Source: node-shiny-server-client
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-buildinfo,
               mocha,
               chai,
               node-pinkyswear,
               nodejs,
               node-uglify
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/node-shiny-server-client
Vcs-Git: https://salsa.debian.org/science-team/node-shiny-server-client.git
Homepage: https://github.com/rstudio/shiny-server-client
Rules-Requires-Root: no

Package: node-shiny-server-client
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-inherits,
         node-pinkyswear
Description: browser library for connecting to Shiny Server
 This Node.js package provides unified client code for Shiny Server, Shiny
 Server Pro, and RStudio Connect. Previously, each server product had its own
 version of this code with slight differences. This package provides the
 superset of functionality needed by the different products, and runtime
 options determine what features to enable.
 .
 Node.js is an event-based server-side JavaScript engine.
