=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Makefile is meant for lint'ing the source before committing
override_dh_auto_build:
	uglifyjs < dist/shiny-server-client.js > dist/shiny-server-client.min.js

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mocha -R spec `ls test/*.js|grep -Ev '(sockjs.js)'`
endif

# Only delete dist/shiny-server-client.min.js
override_dh_auto_clean:
	rm -f dist/shiny-server-client.min.js
