## node-shiny-server-client 1.2.0+dfsg

=== debian/changelog ===
node-shiny-server-client (1.2.0+dfsg-1) unstable; urgency=medium

  * d/watch: Stop using gitmode, pull from upstream tags
  * New upstream version 1.2.0+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 27 Mar 2022 17:07:23 +0530

node-shiny-server-client (1.0.0+git20180820.eba5e90+dfsg-5) unstable; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * Update email

  [ Andrius Merkys ]
  * Replacing uglifyjs.terser with terser (Closes: #1001032)
  * Adjusting debian/source/lintian-overrides.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Dec 2021 02:56:38 -0500

node-shiny-server-client (1.0.0+git20180820.eba5e90+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install,
    this enables a real autopkgtest test
  * Enable CI

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 Jan 2021 01:39:20 +0530

node-shiny-server-client (1.0.0+git20180820.eba5e90+dfsg-3) unstable; urgency=medium

  * Use uglifyjs.terser instead of node-uglify
    (Closes: #979910)
  * Add myself to uploaders
  * Mark autopkgtest as superficial (Closes: #974301)
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 17 Jan 2021 01:11:51 +0530
