=== debian/changelog ===
node-shiny-server-client (1.2.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.1+dfsg
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Oct 2025 15:45:32 +0530
