=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: node-shiny-server-client
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: javascript
 Priority: optional
 Build-Depends: chai
@@ -9,12 +9,11 @@
  , mocha <!nocheck>
  , node-pinkyswear <!nocheck>
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/node-shiny-server-client
 Vcs-Git: https://salsa.debian.org/science-team/node-shiny-server-client.git
 Homepage: https://github.com/rstudio/shiny-server-client
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-shiny-server-client
 Architecture: all
