=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Makefile is meant for lint'ing the source before committing
override_dh_auto_build:
	terser < dist/shiny-server-client.js > dist/shiny-server-client.min.js

# Only delete dist/shiny-server-client.min.js
override_dh_auto_clean:
	rm -f dist/shiny-server-client.min.js
