=== debian/tests/control ===
Tests: require
Depends: node-shiny-server-client
Restrictions: superficial
